.access-box {
  display: block;
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
  max-width: 1000px;
  padding-top: 2rem;
}

.access-box h3 {
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  line-height: 1.2;
  margin-bottom: 0.75rem;
}

.access-box .access-text p {
  font-size: 16px;
  text-align: center;
}

.access-box .detail {
  margin-bottom: 2rem;
  text-align: center;
  font-size: 16px;
}

.access-box .ggmap {
  margin: 20px auto;
}

.access .btn01 {
  margin: 0 auto 50px auto;
}

.access-text-tt {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-bottom: 1rem;
  font-size: 16px;
}
.access-text-tt span {
  font-weight: bold;
  padding-bottom: 0.25rem;
}
/*top*/

.top_access .access-box {
  text-align: center;
  padding: 0 1rem !important;
}

.top_access .btn01 {
  margin: 25px auto 0 auto;
}

@media screen and (min-width: 640px) {
  .access-box .ggmap {
    width: 100%;
    margin: 3rem 0 2rem;
  }

  .access .btn01 {
    margin: 10px auto 70px auto;
  }

  /*top*/

  .top_access .access-box {
    display: block;
  }
  .top_access .access-box .access-text {
    width: 100%;
  }
}
